Requirements

Pixlr is mainly powered by Perl together with the Template Toolkit and PostgreSQL. For running Pixlr on your webserver, you need to fulfill some requirements.

Perl modules

Pixlr depends on the following modules:

  • CGI - Perl's standard modules to the common gateway interface
  • DBI - Perl's database interface modules
  • DBD::Pg - Perl's PostgreSQL DBI class
 
install/requirements.txt · Last modified: 2007/06/04 16:45 by doomshammer
 
Recent changes RSS feed Creative Commons License Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki